/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/BinHex.pm
/usr/pkg/lib/perl5/vendor_perl/bin/binhex.pl
/usr/pkg/lib/perl5/vendor_perl/bin/debinhex.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/binhex.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/debinhex.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::BinHex.3
